@media screen
{
		html, body {height:100%;margin:0;padding:0;overflow:hidden;font:bold;font-family:Arial,Calibri,'Trebuchet MS';color;00ccff;font-size: 13px;}
		tr, td {font-family:Arial;color;#0cf;font-size: 11px;border:1px solid black;border-collapse:collapse;background-color:white}
		/* li{width:auto;} */
		#content{min-height: 100%;position:relative;}
		/* #title */
		/* { */
			/* position:fixed;top:0px;left:0px; */
			/* background:url('../images/arru2_sm.png') no-repeat;width:470px; height:50px; */

			/* margin-left:15px; */
			/* z-index:999; */
		/* } */
		#map {height:calc(100% - 25px);z-index:0;top:0px;
			/* height:calc(100% - 69px);z-index:0;top:50px; */
		}
		#wms {
			left:50px;
			top:150px;
			width:805px;
			height:150px;
			z-index:2000;
			display:none;
			background-color: #F2F7F9;
			padding: 5px;
			margin: 10px auto;
			border: 6px solid #8FB5C1;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			border-radius: 15px;
			position: absolute;
		}

		#na {top:10px;left:80px;position:relative;height:64px;width:64px;z-index:1005;}
		#wrapper{position:fixed;bottom:0px;
			height: 25px;width:100%;background-color: #000;color:#fff;
			padding-left:5px;
			z-index:999;
		}
			#foot{display: inline-block;padding-top:4px;}
			#foot-r{display: inline-block;float:right;}
			
		#images {
			border: 2px solid #000000;
			background-color: #fff;
			position:absolute;
			left:75px;
			top:150px;
			display:none;
		}
		#L1{ 
		   position:absolute;
		   top:160px;
		   right:10px;
		   z-index:1999;
		 }
		#legend {
			display:none;
    /* transition: opacity 1s ease-out; */
			border: 1px solid #000000;
			background-color: #dddddd;
			background: rgba(255,255,255,1);
			text-align: left;
			line-height: 18px;
			padding:5px;
			color: #555;
			position:absolute;
			right:10px;
			height:463px;
			/* height:38px; */
			top:160px;
			/* width:38px;	 */
			width:175px;	
			z-index:25000;
			overflow:hidden;
		}
/* 		#legend:hover {
			height:463px;
			width:175px;	
    transition: opacity 1s ease-out;
		}
 */		
		#cb {margin-left:20px;display:inline-block; max-width:80%; vertical-align:top}
		img {vertical-align: middle; padding:2px;}
		#custom {
			border: 2px solid #000000;
			background-color: #ffffff;
			position:absolute;
			left:125px;
			top:150px;
			width:850px;
			height:200px;
			display:none;
		}
		#TBar,.TL,#Tlogo{display:none;}
		#ref{position:fixed;top:250px;right:12px;opacity:0.8;z-index:1099;width:40px;}
		#pad {width:40px;background-color:#cc00cc;padding:10px;}
		#watermark{position:fixed;bottom:80px;right:12px;opacity:0.8;z-index:1099;color:darkorange;width:100px;}
		span {display: block;}
		.legend {
			border: 1px solid #000000;
			text-align: left;
			line-height: 22px;
			color: #555;
			position:absolute;
			background: rgba(255,255,255,1);
			padding: 5px;
			bottom:100px;
			width:175px;
			left:50px;
			height:auto;
			z-index:-1;
		}
		.legend i {
			width: 18px;
			height: 18px;
			float: left;
			margin-right: 8px;
			opacity: 0.7;padding-top:1px;
			border:1px solid #000;
		}

	/* FROM SIMPLEMENU.CSS */
	#primary_nav_wrap{}

	#primary_nav_wrap ul {list-style:none;position:relative;float:left;margin:0;padding:0px;top:0px;}
	
	#primary_nav_wrap ul a
	{
		display:block;
		color:#333;
		text-decoration:none;
		font-weight:700;
		font-size:12px;
		line-height:32px;
		padding:0 8px;
		font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
		border-style:solid;border-color: gray;border-width: thin;
		margin: 0 5px;
		text-indent: 2px; 
	}

	#primary_nav_wrap ul li
	{
		position:relative;
		float:left;
		margin:0;
		padding:0;
		-webkit-transition:1 ease;
		-moz-transition:1 ease;
		-o-transition:1 ease;
		transition:1 ease;
	}

	#primary_nav_wrap ul li.current-menu-item
	{
		background:#ddd
	}

	#primary_nav_wrap ul li:hover
	{
		background: rgba(200, 200, 0, 0.5);-moz-box-shadow: 0 0 20px #f60; -webkit-box-shadow: 0 0 20px #f60; box-shadow: 0 0 20px #f60;
	}

	#primary_nav_wrap ul ul
	{
		display:none;
		position:absolute;
		top:100%;
		left:0;
		background: rgba(250, 250, 250, 0.7);
		padding:0;margin:0;left:5px;
	}

	/* #primary_nav_wrap ul ul li {float:none;width:185px;} */
	#primary_nav_wrap ul ul li {float:none;width:175px;white-space:nowrap;}

	#primary_nav_wrap ul ul a {line-height:120%;padding:5px 0px;margin: 0px;}

	#primary_nav_wrap ul ul ul {top:0;left:100%}

	#primary_nav_wrap ul li:hover > ul
	{
		display:block;	
		-webkit-transition:500ms ease;
		-moz-transition:500ms ease;
		-o-transition:500ms ease;
		transition:500ms ease;
	}		
	
	/* FROM NEWMENU.CSS */
	.example {
		position: absolute;
		float: left;left:100;
		z-index:1000;
		width:1100px;
		height:auto;
		margin: 0 120px; 
		padding:10px;
/* 		border-radius:32px;
		-moz-border-radius:32px;
		-webkit-border-radius:32px;
 */	}
	#nav,#nav ul {
		font-family:verdana;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
	}
	#nav {
		height:50px;
		left:0;
		overflow:hidden;
		top:0;
	}
	#nav li {
		float:left;
		position:relative;
		z-index:10;
	}
	#nav li a {
		background:url(../images/bg-menu.png) no-repeat center top;
		color:#fff;
		display:block;
		float:left;
		font-size:12px;
		height:51px;
		line-height:40px;
		padding:0 10px;
		position:relative;
		text-decoration:none;
		z-index:20;
	}
	#nav li:first-child a {
		background:url(../images/bg-menu.png) no-repeat left top;
		padding-left:35px;
	}
	#nav li ul li:first-child a {
		background-image:none;
		padding-left:10px;
	}
	#nav li.pad {
		background:url(../images/bg-menu.png) no-repeat right top;
		display:block;
		height:51px;
		width:35px;
	}
	#nav ul {
		background:#009900;
		/* height:auto;padding:10px 0;position:absolute;top:-115px;width:175px; */
		height:auto;padding:10px 0;position:absolute;top:-115px;width:125px;
		z-index:1;

		border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;
		transition:0.8s ease-in-out;
		box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
		-moz-transition:0.8s ease-in-out;-o-transition:0.8s ease-in-out;-webkit-transition:all 0.8s ease-in-out;
	}
	/* #nav ul li {width:175px;} */
	#nav ul li {width:auto;}
	#nav ul li a {
		background:transparent;
		height:20px;
		line-height:20px;
		/* width:175px; */
		/* width:auto; */
	}
	#nav:hover {height:400px;}
	#nav li:hover ul {-moz-transform:translate(0,161px);-o-transform:translate(0,161px);-webkit-transform:translate(0,161px);
		transform: translate(0,161px);
	}
	#nav a:hover,#nav li:hover > a {color:#99ff33;}
	
	img.glow{cursor: pointer;margin-right: 20px;}

	img.glow:hover{
		-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;
		background: rgba(200, 200, 0, 0.5);-moz-box-shadow: 0 0 20px #f60; -webkit-box-shadow: 0 0 20px #f60; box-shadow: 0 0 20px #f60;
	}
	img.glow2:hover{
		background: rgba(200, 200, 0, 0.5);-moz-box-shadow: 0 0 20px #f60; -webkit-box-shadow: 0 0 20px #f60; box-shadow: 0 0 20px #f60;
	}
	

 }